Subject: Re: farmer/rural Internet uses

From: [email-masked] (John M. Edminster)
Date: 19 Nov 1994 16:27:57 GMT

I use tradenet.com to market specialty crops internationaly.  As a rural
farmer in central California I also use the internet to locate new patents
that require agricultural materials.  Soon there will be access to the Farm
Burea and specialty crops like the California Citrus Research Board.  Soon
the internet will be used as a relational data base to develop Integrated
Pest Management data on crop production.  Other uses of the internet in the
agricultural community includes New crops for industrial uses and USDA farm
programs such as AARCC for on farm added value.

John Edminster
[email-masked]